<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tp/onlinemanual/000340" xml:lang="de">
   <Header>
      <Title>Vertrag mit Aufwandsentschädigung (Selbstkosten)</Title>
      <Keyword type="header" order="d1e2813013">
         <Level1>Vertrag mit Aufwandsentschädigung</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Bei diesem Verfahren wird der Erlös auf Basis der tatsächlich gebuchten Kosten und der entsprechenden Verkaufspreise realisiert.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph>Wann ist dieses Verfahren sinnvoll?</Paragraph>
      <Paragraph>Dieses Verfahren wird oft bei Projekten/Nachträgen der Vertragsart "Fakturierung nach Aufwand" verwendet.</Paragraph>
      <Paragraph>Berechnung des realisierten Erlöses</Paragraph>
      <Paragraph> 
         <Emphasis>Realisierter Erlös = insgesamt aufgelaufener Rechnungsbetrag + unbezahlte Buchungen (Kosten aus unbezahlten Eingangsrechnungen) - nicht fakturierbare Kostenpositionen</Emphasis>
      </Paragraph>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph>Die Bestellobligos werden berücksichtigt, wenn der Parameter <GUIRef href="/baanerp/tp/ppc/tpppc0100s000#tpppc000.tohc" role="manual">Art der festen Reservierung</GUIRef> auf <GUIRef href="/baanerp/tp/domains/ppc.tohc#cost" role="option">Kosten</GUIRef> gesetzt ist. Diesen Parameter finden Sie im Programm <Link href="/baanerp/tp/ppc/tpppc0100s000" role="session">Parameter PPC (tpppc0100s000)</Link>.</Paragraph>
      </Note>
      <Paragraph>Ebenen, auf denen die Selbstkosten bestimmt werden können:</Paragraph>
      <List>
         <ListItem>Projekt</ListItem>
         <ListItem>Nachtrag</ListItem>
         <ListItem>Element</ListItem>
         <ListItem>Aktivität</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tp/onlinemanual/000337" role="manual">Erlösrealisierung und Selbstkosten (COGS)</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>